gRPC C#
gRPC C#
Namespaces
Grpc.Auth
AuthInterceptors Class
AuthInterceptors Methods
FromAccessToken Method
FromCredential Method

AuthInterceptors Methods

The AuthInterceptors type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| FromAccessToken | Creates OAuth2 interceptor that will use given access token as authorization.
| FromCredential | Creates interceptor that will obtain access token from any credential type that implements ITokenAccess. (e.g. GoogleCredential).

Top
See Also

#### Reference

AuthInterceptors Class
Grpc.Auth Namespace